angles.h File Reference
Module common
`#include <pcl/common/impl/angles.hpp>`

Go to the source code of this file.

## Detailed Description

Define standard C methods to do angle calculations.

Definition in file angles.h.

## Namespaces

| pcl

## Functions

float | pcl::rad2deg (float alpha)
| Convert an angle from radians to degrees. More...
float | pcl::deg2rad (float alpha)
| Convert an angle from degrees to radians. More...
double | pcl::rad2deg (double alpha)
| Convert an angle from radians to degrees. More...
double | pcl::deg2rad (double alpha)
| Convert an angle from degrees to radians. More...
float | pcl::normAngle (float alpha)
| Normalize an angle to (-PI, PI]. More...